Subject: [Tools-team] Re: Request for IETF last call on draft-ietf-tools-draft-submission-06.txt

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 03 Nov 2004 13:42:00 +0100

Shipped!

I sent out this as a 3-week "request for comment" rather than a normal Last 
Call (3 weeks being a 2-week call lengthened by 1 week for the IETF week).

Hope I described it rightly!

                  Harald

--On 27. oktober 2004 18:56 +0200 Henrik Levkowetz <[email-masked]> 
wrote:

> Hi Harald,
>
> 	I'm hereby requesting an IETF last call on
> draft-ietf-tools-draft-submission-06.txt .  I am not sending this
> note as a publication request to the secretariat, as I'm not sure
> that it's right to publish this as an RFC, but if you think that
> should be done, let me know and I'll send this to them too.  In any case,
> below is the publication check-list.
>
> 	Regards,
>
> 		Henrik
>
> ----
>
> 1) Have the chairs personally reviewed this version of the ID and do
>    they believe this ID is sufficiently baked to forward to the IESG
>    for publication?
>
> Yes, and yes.
>
> 2) Has the document had adequate review from both key WG members and
>    key non-WG members? Do you have any concerns about the depth or
>    breadth of the reviews that have been performed?
>
> Yes, it has been reviewed both within and outside the team, and
> I'm satisfied with the reviews so far.
>
> 3) Do you have concerns that the document needs more review from a
>    particular (broader) perspective (e.g., security, operational
>    complexity, someone familiar with AAA, etc.)?
>
> The review needed now is IETF-wide review.
>
> 4) Do you have any specific concerns/issues with this document that
>    you believe the ADs and/or IESG should be aware of? For example,
>    perhaps you are uncomfortable with certain parts of the document,
>    or whether there really is a need for it, etc., but at the same
>    time these issues have been discussed in the WG and the WG has
>    indicated it wishes to advance the document anyway.
>
> There are two concerns:
>
>    A. I'd like to have a change in policy in what the secretariat
>    accepts, so it would accept and keep xml versions of drafts, but
>    I think this is outside the scope of this draft, and may need
>    a request to the secretariat to change policy in this respect.
>
>    B. I would also have liked to have the draft more exactly specify
>    that chair approval of -00 workgroup drafts should be possible    both
> as pre- and post- approval, and both through a web interface
>    and through mail, but the team could not agree on this.
>
> 5) How solid is the WG consensus behind this document?  Does it
>    represent the strong concurrence of a few individuals, with others
>    being silent, or does the WG as a whole understand and agree with
>    it?
>
> Apart from item B mentioned above, the team consensus is clearly
> behind this document.
>
> 6) Has anyone threatened an appeal or otherwise indicated extreme
>    discontent?  If so, please summarize what are they upset about.
>
> No.
>
> 7) Have the chairs verified that the document adheres to _all_ of the
>    ID nits?  (see http://www.ietf.org/ID-nits.html).
>
> Yes.
>
> 8) Does the document a) split references into normative/informative,
>    and b) are there normative references to IDs, where the IDs are not
>    also ready for advancement or are otherwise in an unclear state?
>    (Note: the RFC editor will not publish an RFC with normative
>    references to IDs, it will delay publication until all such IDs are
>    also ready for publication as RFCs.)
>
> a) Yes, references are split
> b) No, there are no IDs among the normative references.
>
>
>
>
>

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team